/* 内容一 start */
.section-1 {
	width: 1200px;
	padding: 10px 0 32px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 auto;
}
.section-1 .left{
	width: 192px;
	height: 472px;
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	padding-top: 19px;
	padding-bottom: 19px;
	box-sizing: border-box;
}
.section-1 .left li{
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 14px;
	font-weight: 400;
	color: #333333;
	width: 192px;
	border-left: solid 4px #FFFFFF;
	padding-left: 24px;
	padding-right: 15px;
	box-sizing: border-box;
	height: 42px;
	line-height: 42px;
}
.section-1 .left li.act{
	background: #FAFAFA;
	color: #F10200;
	border-color: #F10200;
}
.section-1 .left .iconfont{
	color: #999999;
}
/* 侧边展开栏 */
.section-1 .left{ position: relative; }
.show-cate{ width: 400px; height: 472px; border: 1px solid #eee; top: -1px; left: 190px; z-index: 9; background: #fff; }
.show-cate{padding: 32px 16px 0;}
.show-cate a{min-width: 50%; display: flex;margin-bottom: 32px;align-items: center;}
.show-cate img{width: 42px; height: 42px; padding: 0 16px;}
.show-cate .xh1{ flex:1;padding-right: 16px;}
.show-cate .more{border:1px solid #bfbfbf; border-radius: 20px; color: #999;width: 130px; height: 32px;min-width: auto;}
.show-cate .more i{width: 38px; height: 32px;border:1px solid #bfbfbf; border-radius: 20px;
	margin-left: -1px; text-align: center; line-height: 32px; font-size: 22px;  margin-right: 13px; }
.show-cate a:hover{color: #ff4000; }
.show-cate .more:hover, .show-cate .more:hover i{color: #ff4000; border:1px solid #ff4000; }


.section-1 .center{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.section-1 .center .center-left{
	width: 594px;
	margin-left: 10px;
	margin-right: 10px;
}
.section-1 .center .banner-img{
	width: 594px;
	height: 422px;
}
.section-1 .center .art-box{
	margin-top: 10px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 594px;
	height: 40px;
	line-height: 40px;
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	padding: 0 12px;
	box-sizing: border-box;
}
.section-1 .center .art-box .icon{
	width: 70px;
	height: 16px;
	margin-right: 20px;
}
.section-1 .center .layui-carousel{
	flex: 1;
}

.section-1 .center .layui-this, .layui-carousel>[carousel-item]>*{
	background-color: #fff;
	font-size: 13px;
	font-weight: 400;
	color: #333333;
	text-align: left;
}
.section-1 .center .banner-layui-carousel .layui-this{background-color:#FF4000;}
.section-1 .center .center-right{	
	width: 192px;
	margin-right: 10px;
}
.section-1 .center .center-right .banner-img{
	width: 192px;
	height: 150px;
	margin-bottom: 11px;
	box-sizing: border-box;
}
.section-1 .center .center-right .banner-img:last-child{
	margin-bottom: 0;
}
.section-1 .right{
	width: 192px;
	height: 472px;
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	opacity: 1;
	border-bottom: none;
}
.section-1 .right .top{
	text-align: center;
	padding: 25px 19px;
	font-size: 12px;
	font-weight: 400;
	color: #333333;
}
.section-1 .right .top .user-logo{
	width: 50px;
	height: 50px;
	border-radius: 50%;
	margin-bottom: 8px;
}
.section-1 .right .top .btn-group{
	margin-top: 16px;
}
.section-1 .right .top .btn-group .btn{
	width: 69px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	background: #FFFFFF;
	border: 1px solid #FE350F;
	border-radius: 2px;
	font-size: 12px;
	font-weight: 400;
	color: #FF4000;
}
.section-1 .right .top .btn-group .btn-login{
	background-color: #FF4000;
	color: #FFFFFF;
	margin-right: 5px;
}

.section-1 .right .bottom{
	border-top: solid 1px #EEEEEE;
	/* padding: 0 16px; */
	background: #fff;
}
.section-1 .right .bottom .ul{
	flex-wrap: wrap;
	font-size: 12px;
	font-weight: 400;
	line-height: 16px;
	color: #333333;
} 
.section-1 .right .bottom .ul li{
	display: flex;
	align-items: center;
	flex-direction: column;
	width: 50%;
	box-sizing: border-box;
	border-bottom: solid 1px #EEEEEE;
	padding-top: 21px;
	padding-bottom: 22px;
} 
.section-1 .right .bottom .ul li:nth-child(5),.section-1 .right .bottom .ul li:nth-child(6){
	/* border-bottom: none; */
}
.section-1 .right .bottom .ul li:nth-child(1),.section-1 .right .bottom .ul li:nth-child(3),.section-1 .right .bottom .ul li:nth-child(5){
	border-right: solid 1px #EEEEEE;
}
.section-1 .right .bottom .ul .icon{
	width: 32px;
	height: 32px;
	margin-bottom: 8px;
} 
/* 内容一 end */

/* 特卖专区 start */
.section-2{
	width: 100%;
	/* height: 779px; */
	background: #F8F8F8;
	padding-top: 40px;
	padding-bottom: 48px;
}
.section-2 .container{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 20px;
}
.section-2 .left{
	width: 900px;
	background: #FFFFFF;
	padding: 24px 17px;
	margin-right: 10px;
}
.section-2 .left .head-tit{
	border-left: solid 6px #FF4000;
	border-radius: 4px;
	line-height: 24px;
	font-size: 24px;
	color: #333333;
	padding-left: 16px;
	margin-bottom: 24px;
}
.section-2 .left .more{
	font-size: 12px;
	color: #999999;
} 
.section-2 .left .more .iconfont{
	margin-left: 2px;
}
.section-2 .box-1,.section-2 .box-1:hover{
	background-color: #F8F8F8;
	width: 234px;
	height: 328px;
	text-align: center;
	padding: 56px 34px 24px;
	box-sizing: border-box;
	font-size: 14px;
	line-height: 22px;
	color: #333333;
}
.section-2 .box-1 .img{
	width: 140px;
	height: 140px;
	margin-bottom: 24px;
}
.section-2 .box-1 .tit{
	text-align: left;
	margin-bottom: 19px;
	margin-top: -45px;
}
.section-2 .box-1 .foot{
	justify-content: center;
}
.section-2 .box-1 .price{
	font-size: 18px;
	font-weight: bold;
	color: #F96057;
	margin-right: 12px;
}
.section-2 .box-1 .mark{
	font-size: 12px;
}
.section-2 .product-box-ul{
	flex: 1;
	flex-wrap: wrap;
}
.section-2 .product-box-ul li{
	margin-left: 24px;
	margin-right: 8px;
	margin-bottom: 40px;
}
.section-2 .product-box-ul li:nth-child(2n){
	margin-right: 0;
}
.section-2 .product-box-ul li:nth-child(3), .section-2 .product-box-ul li:nth-child(4){
	margin-bottom: 0;
}
.section-2 .product-box-ul .product-box-li, .section-2 .product-box-ul .product-box-li:hover{
	font-size: 14px;
	font-weight: 400;
	line-height: 22px;
	color: #333333;
	box-sizing: border-box;
}
.section-2 .product-box-ul .img{
	width: 140px;
	height: 140px;
}
.section-2 .product-box-ul .content{
	height: 140px;
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding-left: 12px;
	width: 140px;
}
.section-2 .product-box-ul .price{
	font-size: 18px;
	font-weight: bold;
	color: #F96057;
	margin-top: 15px;
}
.section-2 .product-box-ul .mark{
	font-size: 12px;
}
.section-2 .product-box-ul .foot{
	color: #BFBFBF;
}
.section-2 .product-box-ul .foot .num{
	color: #333333;
	margin-left: 2px;
}
.section-2 .right{
	width: 290px;
	height: 424px;
	background: #FFFFFF;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	padding-top: 24px;
	padding-bottom: 14px;
}
.section-2 .right a,.section-2 .right img{
	width: 258px;
	height: 120px;
}
.section-2 .right .banner{
	width: 258px;
	height: 120px;
}
.section-2 .banner-box{
	display: block;
	width: 1200px;
	height: 120px;
	margin: 0 auto;
}
.section-2 .banner{
	width: 1200px;
	height: 120px;
}
/* 特卖专区 end */

/* 石材汇 start */
.section-3{
	background-color: #FFFFFF;
}
.section-3 .container{
	width: 1200px;
	margin: 0 auto;
	padding: 55px 0;
}
.section-3 .head-tit{
	text-align: center;
	font-size: 26px;
	color: #333333;
	margin-bottom: 32px;
}
.section-3 .head-tit .icon{
	width: 25px;
	height: 22px;
	margin: 0 24px;
}
.section-3 .banner-box{
	display: block;
	width: 1200px;
	height: 120px;
	margin: 0 auto;
}
.section-3 .banner{
	width: 1200px;
	height: 120px;
}
.section-3 .boxs .ul{
	margin-top: 24px;
	width: 828px;
	height: 486px;
	border: 1px solid #EEEEEE;
	padding: 24px 24px 0;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.section-3 .boxs .ul li{
	margin-right: 18px;
}
.section-3 .boxs .ul li:nth-child(5n){
	margin-right: 0;
}
.section-3 .boxs .ul a{
	display: block;
	width: 140px;
	font-size: 14px;
	font-weight: 400;
	color: #333333;
}

.section-3 .boxs .good-img{
	width: 140px;
	height: 140px;
	margin-bottom: 16px;
}
.section-3 .boxs .foot{
	margin-top: 8px;
	text-align: center;
}
.section-3 .boxs .foot .price{
	font-size: 18px;
	font-weight: bold;
	color: #F96057;
}
.section-3 .boxs .foot .price .mark{
	font-size: 12px;
}
.section-3 .boxs .foot .hua{
	margin-left: 5px;
	font-size: 12px;
	color: #BFBFBF;
}
.section-3 .art-box{
	width: 371px;
	margin-top: 24px;
	border: solid 1px #EEEEEE;
	box-sizing: border-box;
	border-left: none;
}
.section-3 .art-box .art{
	display: block;
	padding: 24px 17px 24px 16px;
}
.section-3 .art-box .img{
	width: 338px;
	height: 272px;
}
.section-3 .art-box .tit{
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	color: #333333;
	margin-top: 24px;
	margin-bottom: 16px;
}
.section-3 .art-box .desc{
	font-size: 14px;
	font-weight: 400;
	line-height: 22px;
	color: #666666;
}
.section-3 .art-box .addr{
	display: flex;
	align-items: flex-start;
	font-size: 14px;
	font-weight: 400;
	line-height: 22px;
	color: #999999;
	margin-top: 12px;
}
.section-3 .art-box .addr .iconfont{
	margin-right: 8px;
}

/* 石材汇 end */

/* 陶瓷汇 start */
.section-4{
	background: #F8F8F8;
}
.section-4 .container{
	padding-top: 48px;
	padding-bottom: 48px;
}
/* 陶瓷汇 end */

/* 最新案例start */
.new-example{
	background-color: #FFFFFF;
	/* width: 100%; */
	/* margin: 0 auto; */
}
.new-example .container{
	width: 1200px;
	margin: 0 auto;
	padding: 56px 0 64px;
}
.new-example .head-tit .icon{
	width: 25px;
	height: 22px;
	margin: 0 24px;
}
.new-example .swiper{
	position: relative;
}
.new-example .container .head-tit{
	text-align: center;
	font-size: 26px;
	color: #333333;
	margin-bottom: 32px;
}
    .new-example .container .swiper-container {
      height: 278px;
	  position: relative;
    }
	
.new-example .swiper .swiper-button-prev{
		position: absolute;
		top: 114px;
		left: -48px;
		z-index: 21;
		background: #F0EFEF;
		color: #BFBFBF;
	}
	.new-example .swiper .swiper-button-next{
			position: absolute;
			top: 114px;
			right: -48px;
			z-index: 21;
			background: #FF4000;
			color: #fff;
		}
    .swiper-container .swiper-slide {
      display: flex;
      justify-content: center;
      align-items: center;
	  flex-direction: column;
    }
	.swiper-container .swiper-slide a img{
		width: 290px;
		height: 219px;
	}
	.swiper-container .swiper-text{
		width: 290px;
		height: 57px;
		border: 1px solid #EEEEEE;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	
	.new-example .new-example-img{
		padding-top: 20px;
	}
	.new-example .new-example-img a img{
		width: 1200px;
		height: 100px;
	}
/* 最新案例end */

/* 展会 start */
.zhanhui{
	background: url(../img/index/zh.png) no-repeat;
	/* width: 100%; */
	/* height: 680px; */
}
.zhanhui .container{
	width: 1200px;
	margin: 0 auto;
	padding: 48px 0px 40px;
}
.zhanhui .container .head-tit{
	text-align: center;
	font-size: 26px;
	color: #333333;
	margin-bottom: 32px;
}
.zhanhui .head-tit .icon{
	width: 25px;
	height: 22px;
	margin: 0 24px;
}
.zhanhui .zhanhui-neirong{
	width: 1200px;
	min-height: 400px;
	background: #FFFFFF;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.zhanhui .zhanhui-left{
	/* width: 348px; */
	min-height: 300px;
	padding: 20px 24px 19px 20px;
}

.zhanhui-left .left-top{
	padding-bottom: 20px;
}
.zhanhui-left .left-top img{
	width: 348px;
	height: 254px;
}
.zhanhui-left .left-middle{
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	line-height: 26px;
	color: #333333;
	width: 348px;
}
.zhanhui-left .left-time{
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	line-height: 26px;
	color: #999999;
	padding: 10px 0 15px 0;
	line-height: 1;
}
.zhanhui-left .left-dingwei{
	display: flex;
	justify-content: space-between;
	/* overflow: hidden; */
	line-height: 1;
}
.zhanhui-left .left-dingwei img{
	width: 18px;
	height: 18px;
	margin-top: 6px;
}
.zhanhui-left .left-dizhi{
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	line-height: 30px;
	color: #BFBFBF;
	width: 322px;
}
.zhanhui .zhanhui-right{
	flex: 1;
	padding: 20px 16px 24px 0;
}
.zhanhui-right .right-top{
	display: flex;
	justify-content: space-between;
	padding: 0 56px 24px 16px;
}
.zhanhui-right .right-top-title{
	font-size: 18px;
	font-family: Source Han Sans CN;
	font-weight: bold;
	line-height: 31px;
	color: #333333;
}
.zhanhui-right .right-top-title1{
	margin-left: 136px;
}
.zhanhui .zhanhui-list{
	
}
.zhanhui-list .zhanhui-ul{
	list-style: none;
	display: flex;
	justify-content: space-between;
	width: 760px;
	height: 49px;
	line-height: 49px;
	font-size: 14px;
	color: #666;
	padding-left: 16px;
	padding-right: 16px;
	border-radius: 6px;
}
.zhanhui-list a:nth-child(2n+1){
	display: block;
	background: rgba(255, 64, 0, 0.04);
}
.zhanhui .more-btn{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 240px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border: 1px solid rgba(254, 53, 15, 0.7019607843137254);
	border-radius: 2px;
	font-size: 14px;
	color: #FF4000;
	margin: 32px auto 0px;
}
.zhanhui .more-btn .iconfont{
	color: #FE350F;
	font-size: 16px;
	margin-left: 8px;
}


/* 展会 end */
/* 石材图库 start */
.sctk{
	background: #fff;
}
.sctk .container{
	margin: 0 auto;
	width: 1200px;
	padding: 56px 0 64px 0;
}
.sctk .header-img img{
	width: 1200px;
	height: 120px;
}
.sctk .container .head-tit{
	text-align: center;
	font-size: 26px;
	color: #333333;
	padding-bottom: 32px;
	padding-top: 56px;
}
.sctk .head-tit .icon{
	width: 25px;
	height: 22px;
	margin: 0 24px;
}

.sctk .more-btn{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 240px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border: 1px solid rgba(254, 53, 15, 0.7019607843137254);
	border-radius: 2px;
	font-size: 14px;
	color: #FF4000;
	margin: 8px auto 48px;
}
.sctk .more-btn .iconfont{
	color: #FE350F;
	font-size: 16px;
	margin-left: 8px;
}
/* 石材图库 end */
/* 市场 start */
.shichang{
	background: url(../img/index/sc1.png) no-repeat;
	background-size: 100% 100%;
}
.shichang .container{
	width: 1200px;
	margin: 0 auto;
	/* padding: 0px 0px 48px; */
	padding-bottom: 30px;
}
.shichang .container .head-tit{
	text-align: center;
	font-size: 26px;
	color: #333333;
	padding-bottom: 30px;
	padding-top: 48px;
}
.shichang .head-tit .icon{
	width: 25px;
	height: 22px;
	margin: 0 24px;
}
.shichang .shichang-neirong{
	background: #fff;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.shichang .left-top img{
	width: 482px;
	height: 277px;
	padding: 20px 20px 16px 20px;
}
.shichang .left-middle{
	padding-left: 20px;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	line-height: 26px;
	color: #333333;
}
.shichang .left-time{
	padding: 12px 0 12px 20px;
	font-size: 14px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	line-height: 26px;
	color: #999999;
}
.shichang .left-dingwei{
	padding-bottom: 15px;
	display: flex;
	padding-left: 20px;
	align-items: center;
}
.shichang .left-dizhi{
	font-size: 14px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	line-height: 24px;
	color: #BFBFBF;
}
.shichang .left-dingwei img{
	width: 18px;
	height: 18px;
	margin-right: 3px;
}
.shichang .shichang-right{
	flex: 1;
	margin: 20px 0 0 0;
	flex-flow: row wrap;
	display: flex;
	/*justify-content: space-between;*/
}
.shichang .shichang-item{
	width: 208px;
	height: 111px;
	background: url(../img/index/sc-right-bg.png) no-repeat;
	background-size: 208px 111px;
	margin: 0 17px 20px 0;
}
.shichang .shichang-item-text1{
	font-size: 18px;
	font-family: Source Han Sans CN;
	font-weight: 500;
	line-height: 31px;
	margin: 18px 0px 0px 22px;
	color: #FFFFFF;
}
.shichang .shichang-item-text2{
	font-size: 14px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	line-height: 26px;
	width: 170px;
	margin: 0 16px 17px 22px;
	color: #FFFFFF;
}
.shichang .more-btn{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 240px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border: 1px solid rgba(254, 53, 15, 0.7019607843137254);
	border-radius: 2px;
	font-size: 14px;
	color: #FF4000;
	margin: 32px auto 0px;
}
.shichang .more-btn .iconfont{
	color: #FE350F;
	font-size: 16px;
	margin-left: 8px;
}

/* 市场 end */
/* 限时求购 start */
.xsqg{
	background: #fff;
}
.xsqg .container{
	margin: 0 auto;
	width: 1200px;
	/* padding: 56px 0 64px 0; */
	padding: 0 0 5px 0;
}
.xsqg .container .head-tit{
	text-align: center;
	font-size: 26px;
	color: #333333;
	padding-bottom: 40px;
	padding-top: 56px;
}
.xsqg .head-tit .icon{
	width: 25px;
	height: 22px;
	margin: 0 24px;
}

.xsqg .xsqg-img img{
	width: 1200px;
	height: 120px;
	margin-bottom: 64px;
}
/* 限时求购 end */
/* 最新资讯 start */
.zxzx{
	background: url(../img/index/zxzx-bg.png) no-repeat;
	background-size: 100% 100%;
}
.zxzx .container{
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 48px;
}
.zxzx .container .head-tit{
	text-align: center;
	font-size: 26px;
	color: #333333;
	padding-bottom: 32px;
	padding-top: 48px;
}
.zxzx .head-tit .icon{
	width: 25px;
	height: 22px;
	margin: 0 24px;
}
.zxzx .zxzx-img{
	width: 1200px;
	height: 240px;
	margin-bottom: 24px;
}
.zxzx .zxzx-list{
	width: 1200px;
	background: #fff;
	padding: 20px;
	display: flex;
	box-sizing: border-box;
}
.zxzx .zxzx-left-img{
	width: 482px;
	height: 277px;
}
.zxzx .zxzx-left-title{
	width: 482px;
	font-size: 18px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	line-height: 26px;
	color: #333333;
	padding: 10px 0;
}
.zxzx .zxzx-left-time{
	font-size: 14px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	line-height: 24px;
	color: #BFBFBF;
	line-height: 1;
}

.zxzx-right{
	flex:1;
	margin-left: 22px;
}
.zxzx-right ul li{
	width: 100%;
	
}
.zxzx-right ul li a{
	list-style: none;
	display: block;
	width: 100%;
	height: 49px;
	font-size: 14px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	line-height: 49px;
	color: #999999;
	overflow:hidden;
}
.zxzx-right ul li .zxzx-right-title{width: 480px; overflow: hidden; text-indent: 15px; text-overflow:ellipsis; white-space: nowrap;}
.zxzx-right ul li a span{float: right; padding: 0 15px;}
.zxzx-right ul li:nth-child(odd){
	background: rgba(255, 64, 0, 0.04);
}
.zxzx .more-btn{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 240px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border: 1px solid rgba(254, 53, 15, 0.7019607843137254);
	border-radius: 2px;
	font-size: 14px;
	color: #FF4000;
	margin: 34px auto 0px;
}
.zxzx .more-btn .iconfont{
	color: #FE350F;
	font-size: 16px;
	margin-left: 8px;
}

/* 最新资讯 end */
/* logo start */
.logo-list{
	background: #fff;
}
.logo-list .head-tit{
	text-align: center;
	font-size: 26px;
	color: #333333;
	padding-bottom: 30px;
	padding-top: 48px;
}
.logo-list .head-tit .icon{
	width: 25px;
	height: 22px;
	margin: 0 24px;
}
.logo-list .container{
	width: 1200px;
	margin: 0 auto;
	padding: 20px 0 36px 0px;
}
.logo-list .logo-container-img{
	display: flex;
	/*justify-content: space-between;*/
	flex-flow: row wrap;
}
.logo-list .container img{
	padding-bottom: 20px;
	/*width: 224px;*/
	/*height: 60px;*/
	width: 100px;
	height: 100px;
	margin: 0 25px;
}
/* logo end */
/* 石材求购 石材供应 陶瓷求购 陶瓷供应 start */
.qiugou-gongying{
	background: #F8F8F8;
	padding-bottom: 40px;
}
.qiugou-gongying .container{
	width: 1200px;
	margin: 0 auto;
	background: #fff;
}
.qiugou-gongying .header{
	display: flex;
	align-items: center;
	justify-content: space-around;
	text-align: center;
	background: #F8F8F8;
	padding-top: 40px;
	padding-bottom: 24px;
}
.qiugou-gongying .header-title{
	/* width: 25%; */
	font-size: 28px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	line-height: 37px;
	color: #666;
	padding-bottom: 12px;
	position: relative;
	cursor: pointer;
}
.header-title-active{
	color: #333;
	border-bottom: solid 4px #FF4000;
}
/* <!-- 石材求购 石材供应 陶瓷求购 陶瓷供应 end--> */
.logo-list .container .head-tit{
	text-align: center;
	font-size: 26px;
	color: #333333;
	padding-bottom: 32px;
	padding-top: 48px;
}
.logo-list .head-tit img.icon{
	width: 25px;
	height: 22px;
	margin: 0 24px;
	padding-bottom: 0px;
}

.zhanhui .more-btn:hover, .sctk .more-btn:hover, .shichang .more-btn:hover, .zxzx .more-btn:hover{
	color: #FFF !important;
}
.zhanhui .more-btn:hover .iconfont, .sctk .more-btn:hover .iconfont, .shichang .more-btn:hover .iconfont, .zxzx .more-btn:hover .iconfont{
	color: #FFF;
	font-size: 16px;
	margin-left: 8px;
}
